﻿SELECT GROUP_ID AS GroupID
    ,CATEGORY_ID AS CategoryID
    ,CATEGORY_NAME AS CategoryName
    ,DATABASE_NAME AS DatabaseName
    ,TABLE_VIEW AS TableView
    FROM TB_M_RETRIEVAL_CATEGORY
    WHERE GROUP_ID LIKE @0
